@charset "utf-8";
/* CSS Document */

#class-filter { margin-top:10px; width:100%; }
	#class-filter select {color:#666; font:12px sans-serif;}
h1#classes {float:left;}

.timetable h2 { clear: both;  padding-top: 20px; -webkit-margin-before: 0px; }

table.timetable {width:605px; text-align:left;}
	table.timetable th {font-weight:bold; padding:15px 0 10px 0; border-top:1px dashed #CCC; text-align:left;}
		table.timetable tr:first-child th, .filter-change th {border:none !important; padding-top:0 !important;}
	table.timetable td {height:24px;}
		.class-comment {font-weight:normal !important; color:#999;}
		.spacer {height:10px !important;}
		.right-align {text-align:right !important;}
                
        table.timetable td.day-of-week, table.timetable td.class-time, table.timetable td.instructor, table.timetable td.enrol-wait { 
            width: 20%;
        }        
        
        
        
	.staff {font-weight:bold;}
	table.timetable td span.full {color:#a23939; font-weight:bold;}
	table.timetable td span.available {color:#b2ba6a; font-weight:bold;}
	.wait-or-enrol {background:url(../images/classes-add-icon-tutu.jpg) left top no-repeat; color:#666666; font-weight:bold; padding-left:18px;}
	.book-a-trial { background:url(../images/classes-add-icon-aqua.jpg) left top no-repeat; color:#666666; font-weight:bold; padding-left:18px;}  
	h3.table-h3 { color: #F15D56 !important; }
		
.inline {display:none; width:600px; padding:0 10px;}
	.inline img {margin:0px 20px 10px 0; border:4px solid #26ac9c;}
		.inline  h2 {font: normal 30px 'LiebeErika-Regular',Arial, Helvetica, sans-serif; color:#3b9779; margin-bottom:0;}
		.inline .content {margin:0 10px 5px 10px; width:600px; float:left; height:auto;}
			.inline .content p {}
		.inline p.link {width:600px; text-align:right; float:left; }
		.inline p.link  a {font-weight:bold; text-decoration:none; text-align:right;}
			.inline p.link a:hover {text-decoration:underline;}
			
#prorata-message, .prorata-message { clear: both; color: #999; padding-top:5px; } 
.extra-padding { padding-top: 20px; }


span.trial-pack-price-display { 	color: #999; }

#trial-pack-option { display: none; float: left; width: 100%; margin-top: -15px;}
.display-trial-pack { display: block !important; }	

.select-children { float: left; clear: both; } 	

.c-highlight {color:#F04C52 !important;}

.filterBox { height: 27px; }

